/* ul.login_util {font-size:15px; padding:10px 0 20px;overflow:hidden; border-bottom:1px solid #d9d9d9;border-top:0;margin:0 auto 20px auto;} */

ul.uni-data-list-ul > li {padding:30px 13px;border-bottom:1px solid #eee;margin:0 auto;border-right:0;}
ul.uni-data-list-ul > li > ul {width:100%;margin:0 auto;}
ul.uni-data-list-ul > li > ul > li {color:#888; line-height:22px;padding:0 5px;}
ul.uni-data-list-ul > li > ul > li.data_list_img {height:160px;margin-bottom:0;}
ul.uni-data-list-ul > li > ul > li.data_list_img img {max-height:160px;}
ul.uni-data-list-ul > li:nth-child(odd) {border-right:0;}

ul.uni-data-list-ul > li.movie_item			> ul > li.data_list_title .movie_icon			{display:inline-block;}
ul.uni-data-list-ul > li.general_item 		> ul > li.data_list_title .general_icon			{display:inline-block;}
ul.uni-data-list-ul > li.activity_item 		> ul > li.data_list_title .activity_icon		{display:inline-block;}

.uni-list-table tr.movie_item td.subject .movie_icon {display:inline-block;}

.preloader {width:100%;height:265.62px;background:url('/contents/page/image/common/loadingPleaseWait.gif') no-repeat 50% 50%;}

ul.support_menu li:nth-child(6) {display:block;}

.dic_search_area {background:#f4f6f7;}

ul.unitv-data-list-ul > li > ul > li.data_list_img img {max-height:160px; width:284px;}

.attendance {width:96%; margin:30px auto 0 auto;}
.attendance .attendance_img {width:100%; max-width:100%;}
.attendance .attendance_txt {width:100%; padding:15px; margin-top:30px; background:#7bcbc8; border-radius:10px 10px 0 0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.attendance .attendance_txt h2 {text-align:center; color:#3d8b88; font-size:40px; font-weigt:bold;}
.attendance .attendance_txt p {text-align:right; color:#fff; font-size:18px; font-weight:bold;}
.attendance .attendance_txt p span {font-size:30px; text-decoration:underline; color:#1f5250;}
.attendance table.table_attendance {width:100%;}
.attendance table.table_attendance tr th {width:14.285714285714%; padding:15px 0; background:#e7e7e7; font-size:18px; font-weight:bold; color:#777; border:1px solid #d9d9d9;}
.attendance table.table_attendance tr th:first-child {color:#db938f;}
.attendance table.table_attendance tr td {height:50px; padding:7px; font-size:18px;color:#999; font-weight:bold; border:1px solid #d9d9d9; vertical-align:top;}
.attendance table.table_attendance tr td:first-child {color:#db938f;}
.attendance table.table_attendance tr td.stamp_on {background:url('/contents/page/image/uniweek_attendance/stamp_on.png') no-repeat center center; background-size:40px 40px;}
.attendance table.table_attendance tr td.stamp_off {background:url('/contents/page/image/uniweek_attendance/stamp_off.png') no-repeat center center; background-size:40px 40px;}

.wrap_attendance{width:100%; height:0; padding-top: calc(1660 / 1240 * 100%);margin:0 auto;background: url('/contents/page/image/event/rename/attendance.jpg') top center no-repeat;position: relative;background-size: cover;}
.check_attendance{display:flex;position: absolute;bottom: 95px;left: 50%;transform: translate(-50%, 0%);}
.check_attendance img{margin: 0 8px;width:70px;height:70px;}
.color1{position:absolute; bottom:10px; right:35px;}
.color2{position:absolute; bottom:7px; left:-40px;}
.color3{position:absolute; bottom:7px; left:50px;}
.wrap_attendance>:first-child{display:none;}

/* 학교통일 체험교육 모바일용 */
.sch_phone_text{display:block;}
.sch_form{width:100%;}
.sch_form ul {width:100%;display:table;}
.sch_form ul li input{height:30px; line-height:25px; padding:0 5px;}
.sch_form ul li {width:74%;position:relative;height:110px;vertical-align:middle;text-align:left;font-weight:500;float:left;list-style:none;line-height:28px;}
.sch_form ul li:first-child, .sch_form ul li:nth-child(3) {width:26%;background:#fafafa;text-align:center;font-weight:600;line-height:110px;}
.sch_form ul li:first-child, .sch_form ul li:nth-child(2) {border-bottom:1px solid #d9d9d9;}

.application_form {width:100%;position:relative;box-sizing:border-box;font-size:14px;}
.application_form ul {overflow:hidden;}
.application_form ul.tb2{border-top:2px solid #666;}
.application_form ul li {float:left;border-bottom:1px solid #d9d9d9;text-align:left;list-style:none;padding:13px 8px;box-sizing:border-box;line-height:28px;}
.application_form ul li.col_3t {width:30%;background:#fafafa;text-align:center;font-weight:bold;}
.application_form ul li.col_7 {width:70%;}
.application_form ul li.col_7b {width:70%;}
.application_form ul li input[type="checkbox"], .application_form ul li input[type="radio"] {width:auto;height:auto;}
.application_form ul li input, .application_form ul li select {padding:0 5px;width:30%;height:30px;}
.application_form ul li select {padding:0 25px 0 5px;}
.application_form .retxt {text-align:right !important;margin-top:0;float:right;}

@media all and (min-width:768px){
.nuri_area .nuri_txt.fst {padding-left:170px;}

ul.uni-data-list-ul > li > ul > li.data_list_img img {max-height:150px;}

.attendance .attendance_txt {padding:15px 20px 20px 20px;}
.attendance .attendance_txt p {margin-top:-30px;}
.attendance table.table_attendance tr td {height:80px; padding:10px;}
.attendance table.table_attendance tr td.stamp_on {background:url('/contents/page/image/uniweek_attendance/stamp_on.png') no-repeat center center; background-size:60px 60px;}
.attendance table.table_attendance tr td.stamp_off {background:url('/contents/page/image/uniweek_attendance/stamp_off.png') no-repeat center center; background-size:60px 60px;}

.check_attendance{bottom: 200px;}
.check_attendance img{margin: 0 20px;width:130px;height:130px;}
.color1{bottom:10px; right:100px;}
.color2{bottom:5px; left:-100px;}
.color3{bottom:2px; left:100px;}

/* 학교통일 체험교육 모바일용 */
.sch_form ul li {width:auto;display:table-cell;float:none;}
.sch_form ul li:first-child, .sch_form ul li:nth-child(3) {width:20%;line-height:0;}
.sch_form ul li:first-child, .sch_form ul li:nth-child(2) {border-bottom:0;}
.sch_form ul li:nth-child(2) {width:25%;}

.application_form ul li.col_3t {width:15%;}
.application_form ul li.col_7 {width:85%;}
.application_form ul li.col_7b {width:35%;}
.application_form ul li input, select {width:auto;}
.application_form .retxt {margin-top:40px;}

}

ul.login_util li:nth-child(4) {display:none;}

@media all and (min-width:1024px){
ul.login_util {width:50%;padding:30px 0 0;}
ul.login_util li {margin-right:0;background: url('/res/theme/uni/images/menu/site_list_bg.png') right center no-repeat;}
ul.login_util li:nth-child(1) {width:25%;text-align:center;}
ul.login_util li:nth-child(2) {width:25%;}
ul.login_util li:nth-child(3) {width:25%;}
ul.login_util li:nth-child(4) {display:block;width:25%; background: none;}
ul.login_util li span {width:85%;padding:12px 20px;}
ul.login_util li a {width:85%;font-size:13px;line-height:12px;padding:12px 30px;box-sizing:border-box;}
ul.login_util li:nth-child(4) span {padding:12px 0;}
ul.login_util li:nth-child(4) a {padding:0 10px 0 40px;font-weight:bold;background:url('/contents/page/image/social/icon_sns_naver_m.png') 15px 3px no-repeat;}

}

@media (min-width:1024px) and (max-width:1260px) {
ul.uni-data-list-ul > li > ul > li.data_list_img {height:130px;}
ul.uni-data-list-ul > li > ul > li.data_list_img img {max-height:130px;}

ul.login_util li span {padding:12px 5px;}
ul.login_util li a {padding:12px 10px;}
ul.login_util li:nth-child(4) a {padding:0 5px 0 30px;background:url('/contents/page/image/social/icon_sns_naver_m.png') 10px 3px no-repeat;}
}

@media all and (min-width:1024px){
#rmenu_section {width:100%;}

.attendance {width:100%;}
.attendance table.table_attendance tr td {height:100px;}
.attendance table.table_attendance tr td.stamp_on {background:url('/contents/page/image/uniweek_attendance/stamp_on.png') no-repeat center center; background-size:80px 80px;}
.attendance table.table_attendance tr td.stamp_off {background:url('/contents/page/image/uniweek_attendance/stamp_off.png') no-repeat center center; background-size:80px 80px;}

.wrap_attendance{width: 1240px; height: 1660px;margin: 0 auto;padding-top:0;}
.check_attendance{bottom: 345px;}
.check_attendance img{margin: 0 20px;width:226px;height:226px;}
.color1{bottom:10px; right:120px;}
.color2{bottom:5px; left:-100px;}
.color3{bottom:2px; left:150px;}

.sch_phone_text{display:inline;}
}
/*@media all and (max-width:480px){
.viewwrap .infobox .info {float:left;padding:10px;}
} */
#nav .gnb.gnb5 li.depth_01 {background:#364c86 url('/contents/page/image/add_2018/header/borderRight_2021.gif') no-repeat 100% 50%;}
#nav .gnb.gnb5 li:nth-child(5).depth_01 {background:#364c86;}
body.en_site #nav .gnb .depth_01 a.depth_01_tit {height:100%;background:none;color:#fff;font-weight:normal;}
